Properties
  Enter the name of the Group along with a brief description of its role.
Group Type
  Use the pulldown to select the Group's Type.

Click Next for the second page of the Profile.

Members
  Determine which of the available users will be members of the Group. Select one at a time from the list on the left and click Add to List. The list on the right shows all of the Group's current members. To remove one, select the name and click Remove from List.
Permissions
  Click this button to reach the Group's permissions page. For each permission, use the pulldowns to select the desired level of access. In ascending order, the levels of access are: None (the default), Read, Edit, Create. The final choice, Deny, works as a privileges leash for users and overrules the permissions granting of all other Groups. So if user Hank Smith is a member of a Group that has Deny selected for the Media Workflow, he will not be able to read, edit or create Media even if he is a member of another Group that does have such access.

When finished, click Save.